

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
	background: #222;
	min-height: 320px;
	min-width: 320px;
	color: #ccc;
}

img {
	max-width: 100%;
}

a {
	color: #fff;
}

a:hover {
	color: #ccc;
	text-decoration: none;
}

.feature {
	position: absolute;
	left: 10%;
	right: 10%;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
}

.logo {
	max-width: 700px;
	margin: 0 auto;
}

.services {
	margin-top: 0.5em;
	font-size: 1.5em;
}

.services ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.services li {
	display: inline-block;
}

.services li:last-child:after {
	display: none;	
}

.services li:after {
	content: '|';
	margin-left: 1em;
	margin-right: 1em;	
}

.contact {
	margin-top: 1.5em;
	font-size: 1.9em;	
}

@media (max-width: 700px) {
	.services li:after {
		content: ',';
		margin-left: 0;
		margin-right: 0;	
	}
}











